#wb_header { background: transparent none repeat scroll left top; height: 100px; }
#wb_header { height: 100px; }
#wb_main { background: transparent none repeat scroll left top; height: 970px; padding: 0 0 120px 0; }
#wb_main { height: 970px; }
#wb_footer { background: #ededed none repeat scroll left top; height: 80px; }
#wb_footer { height: 80px; }
body { background: transparent url("../gallery/7e73e46950a5b400d1c980021392cef1.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 2490px; }
.root { width: 992px; height: 2490px; overflow: visible; }
#wb_element_instance0 { left: 430px; top: 40px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; z-index: 57; }
#wb_element_instance0 img { width: 112px; height: 45px; position: static; left: 0px; top: 0px; }
#wb_element_instance1 { left: 260px; top: 30px; min-width: 480px; width: 480px; min-height: 60px; height: 60px; display: block; z-index: 31; }
#wb_element_instance2 { left: 120px; top: 90px; min-width: 750px; width: 750px; min-height: 120px; height: 120px; display: block; z-index: 35; }
#wb_element_instance3 { left: 0px; top: 453px; min-width: 380px; width: 380px; min-height: 30px; height: 30px; display: none; z-index: 36; }
#wb_element_instance4 { left: 300px; top: 260px; min-width: 380px; width: 380px; min-height: 72px; height: 72px; display: block; z-index: 37; }
#wb_element_instance5 { left: 610px; top: 453px; min-width: 380px; width: 380px; min-height: 30px; height: 30px; display: none; z-index: 38; }
#wb_element_instance6 { left: 420px; top: 443px; min-width: 150px; width: 150px; min-height: 35px; height: 35px; display: block; z-index: 39; }
#wb_element_instance7 { left: 290px; top: 510px; min-width: 380px; width: 380px; min-height: 96px; height: 96px; display: block; z-index: 41; }
#wb_element_instance8 { left: 180px; top: 610px; min-width: 640px; width: 640px; min-height: 360px; height: 360px; display: block; z-index: 42; }
#wb_element_instance8 iframe { width: 640px; height: 360px; }
#wb_element_instance9 { left: 0px; top: 990px; display: block; z-index: 9000; }
#wb_element_instance10 { left: 0px; top: 105px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 100px; }
	#wb_main { height: 970px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 1270px; }
	.root { width: 992px; height: 1270px; overflow: visible; }
	#wb_element_instance0 { left: 430px; top: 40px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance0 img { width: 112px; height: 45px; position: static; left: 0px; top: 0px; }
	#wb_element_instance1 { left: 260px; top: 30px; min-width: 480px; width: 480px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance2 { left: 120px; top: 90px; min-width: 750px; width: 750px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance3 { left: 0px; top: 453px; min-width: 380px; width: 380px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance4 { left: 300px; top: 260px; min-width: 380px; width: 380px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance5 { left: 610px; top: 453px; min-width: 380px; width: 380px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance6 { left: 420px; top: 443px; min-width: 150px; width: 150px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance7 { left: 290px; top: 510px; min-width: 380px; width: 380px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance8 { left: 180px; top: 610px; min-width: 640px; width: 640px; min-height: 360px; height: 360px; display: block; }
	#wb_element_instance8 iframe { width: 640px; height: 360px; }
}

@media (min-width: 992px) {
	#wb_header { height: 100px; }
	#wb_main { height: 970px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 1270px; }
	.root { width: 992px; height: 1270px; overflow: visible; }
	#wb_element_instance0 { left: 430px; top: 40px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance0 img { width: 112px; height: 45px; position: static; left: 0px; top: 0px; }
	#wb_element_instance1 { left: 260px; top: 30px; min-width: 480px; width: 480px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance2 { left: 120px; top: 90px; min-width: 750px; width: 750px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance3 { left: 0px; top: 453px; min-width: 380px; width: 380px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance4 { left: 300px; top: 260px; min-width: 380px; width: 380px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance5 { left: 610px; top: 453px; min-width: 380px; width: 380px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance6 { left: 420px; top: 443px; min-width: 150px; width: 150px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance7 { left: 290px; top: 510px; min-width: 380px; width: 380px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance8 { left: 180px; top: 610px; min-width: 640px; width: 640px; min-height: 360px; height: 360px; display: block; }
	#wb_element_instance8 iframe { width: 640px; height: 360px; }
}

@media (min-width: 1200px) {
	#wb_header { height: 100px; }
	#wb_main { height: 970px; }
	#wb_footer { height: 80px; }
	body, .wb_sbg { min-width: 992px; min-height: 1270px; }
	.root { width: 992px; height: 1270px; overflow: visible; }
	#wb_element_instance0 { left: 430px; top: 40px; min-width: 112px; width: 112px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance0 img { width: 112px; height: 45px; position: static; left: 0px; top: 0px; }
	#wb_element_instance1 { left: 260px; top: 30px; min-width: 480px; width: 480px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance2 { left: 120px; top: 90px; min-width: 750px; width: 750px; min-height: 120px; height: 120px; display: block; }
	#wb_element_instance3 { left: 0px; top: 453px; min-width: 380px; width: 380px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance4 { left: 300px; top: 260px; min-width: 380px; width: 380px; min-height: 72px; height: 72px; display: block; }
	#wb_element_instance5 { left: 610px; top: 453px; min-width: 380px; width: 380px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance6 { left: 420px; top: 443px; min-width: 150px; width: 150px; min-height: 35px; height: 35px; display: block; }
	#wb_element_instance7 { left: 290px; top: 510px; min-width: 380px; width: 380px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance8 { left: 180px; top: 610px; min-width: 640px; width: 640px; min-height: 360px; height: 360px; display: block; }
	#wb_element_instance8 iframe { width: 640px; height: 360px; }
}
